- name: Install a list of packages
  apt:
    pkg:
    - sudo
    - locate
    - net-tools
    - zsh
    - exa
    - fonts-firacode
    - unzip

- name: Install a List of pip packages
  pip:
    name:
      - matrix-client